@font-face{font-family:Geist;src:url('../fonts/geist-98bbbccb.woff2') format('woff2');font-style:normal;font-weight:100 900;font-display:swap}
@font-face{font-family:Geist;src:url('../fonts/geist-875ccdd4.woff2') format('woff2');font-style:normal;font-weight:600 900;font-display:swap}
html,body,button,input,select,textarea{font-family:Geist,sans-serif!important}
